IS_BROADCAST_ETHE(9)

NAME
is_broadcast_ether_addr - Determine if the Ethernet address is broadcast

SYNOPSIS

int is_broadcast_ether_addr (const u8 * addr);

ARGUMENTS

addr
    Pointer to a six-byte array containing the Ethernet address

DESCRIPTION

Return true if the address is the broadcast address.